Mailing List CGatePro@mail.stalker.com Message #103265
From: Vesse Michel <michelv@liberty-one.com>
Subject: Re: Pronto 4.5 with CGP 5.4.5
Date: Wed, 02 May 2012 15:04:14 +0200
To: Technical Support <support@stalker.com>, CommuniGate Pro Discussions <CGatePro@mail.stalker.com>
X-Mailer: CommuniGate Pro WebUser v5.4.5
It is Ok now thank you Dmitry !
Best regards
On Wed, 02 May 2012 16:18:20 +0400
 Technical Support <support@stalker.com> wrote:
Hello,

This is a packaging bug, but it can be fixed quite easily: <http://mail.stalker.com/Lists/CGatePro/Message/103261.html>

On 02.05.2012 12:06, Vesse Michel wrote:
i have this message after upgrade to CGP 5.4.5

in first i instal Pronto.pro for Windows
and when i run Pronto i have this message
"You use Pronto 4.5 and on the server it is Pronto 4.4"

best regards

______________________________________________________________________
CENTRALPOST http://www.mventreprise.com/centralpost.aspx

-- Best regards,
Dmitry Akindinov

=======================================================================
When answering to letters sent to you by the tech.support staff, make
sure the original message you have received is included into your
reply.
______________________________________________________________________
CENTRALPOST http://www.mventreprise.com/centralpost.aspx
Subscribe (FEED) Subscribe (DIGEST) Subscribe (INDEX) Unsubscribe Mail to Listmaster